@charset "UTF-8";

body {background-color:#eee;}
h2, h3 {margin:.5em 0;}
#preloader {position:fixed;top:0;left:0;right:0;bottom:0;background-color:#fff; /* change if the mask should have another color then white */z-index:99; /* makes sure it stays on top */}
#status {width:200px;height:200px;position:absolute;left:50%; /* centers the loading animation horizontally one the screen */top:50%; /* centers the loading animation vertically one the screen */background-image:url(http://mschad.com/images/loading.gif); /* path to your loading animation */background-repeat:no-repeat;background-position:center;margin:-100px 0 0 -100px; /* is width and height divided by two */}	

.col-lg-3, .col-md-4, .col-sm-6, .col-xs-12 {padding:0 !important;}

.navbar{background-color:#000;border:0;}
.navbar-default .navbar-brand {color:#eee;border:none;}
.navbar-default .navbar-brand:hover {color: #fff;}
.navbar-default .navbar-nav>li>a {color: #aaa;}
.navbar-default .navbar-nav>li>a:hover {color: #fff;}
.navbar-default .navbar-collapse, .navbar-default .navbar-form {border:0;background-color: #000;}

.nbaCvpWrapper {max-width:100% !important;margin-top:2em;background-color:#000;}

.milestone {max-width:900px;margin:0 auto 2em auto;padding:2em;background-color:#fff;}
.milestone h3 {margin:0}
.milestone img {margin-top:2em;}

@media (min-width: 768px) {
h2 {font-size: 64px;font-family: Baskerville, "Palatino Linotype", Palatino, "Century Schoolbook L", "Times New Roman", serif;text-align: center;letter-spacing: 25px;}
.milestonebg{min-height:700px;background-color:#000;background-image:url('http://i.cdn.turner.com/nba/nba/.element/media/2.0/teamsites/spurs/Schad/img/Spurs/Tim/CardsOnCourtbg.jpg');background-attachment:fixed;background-position:center top;background-repeat:no-repeat;}
.milestonebg h2{color:#fff;padding-top:4.3em;}
.coversbg{min-height:700px;background-color:#000;background-image:url('http://i.cdn.turner.com/nba/nba/.element/media/2.0/teamsites/spurs/Schad/img/Spurs/Tim/CardsOnCourtbg.jpg');background-attachment:fixed;background-position:center top;background-repeat:no-repeat;}
.coversbg h2{color:#fff;padding-top:4.8em;}}

	
@media (max-width: 768px) {h2 {font-size: 26px;font-family: Baskerville, "Palatino Linotype", Palatino, "Century Schoolbook L", "Times New Roman", serif;text-align: center;letter-spacing: 10px;}
.milestonebg{min-height:400px;background-color:#000;background-image:url('http://i.cdn.turner.com/nba/nba/.element/media/2.0/teamsites/spurs/Schad/img/Spurs/Tim/CardsOnCourtbg.jpg');background-attachment:fixed;background-position:center top;background-repeat:no-repeat;}
.milestonebg h2{color:#fff;padding-top:6.9em;}
.coversbg{min-height:400px;background-color:#000;background-image:url('http://i.cdn.turner.com/nba/nba/.element/media/2.0/teamsites/spurs/Schad/img/Spurs/Tim/CardsOnCourtbg.jpg');background-attachment:fixed;background-position:center top;background-repeat:no-repeat;}
.coversbg h2{color:#fff;padding-top:7.5em;}}